<?php defined('SYSPATH') or die('No direct script access.');
abstract class Controller_Applicationadmin extends Controller_Template {
public function before()
{
parent::before();
View::set_global('site_name', "SARL AGREGAL - Sarl agregats d'algerie");
View::set_global('cmdcount', 0);
View::set_global('menu_curent', 'Accueil');
$this->template->content = '';
$this->template->styles = array('bootstrap-cerulean','bootstrap-responsive','charisma-app','jquery-ui-1.8.21.custom','fullcalendar','fullcalendar.print','chosen','uniform.default','colorbox','jquery.cleditor','jquery.noty','noty_theme_default','elfinder.min','elfinder.theme','jquery.iphone.toggle','opa-icons','uploadify');
$this->template->scripts = array('tinymce/tinymce.min');
       
       
}
}